Act! 5.0.2.353 & DaleCarnegieProzess braucht Acrobat Rea

Probleme und Tips in der Anwendung von ACT!

Moderatoren: Ingrid Weigoldt, Schlesselmann, Robert Schellmann

Antworten
Peter A. Gebhardt
Beiträge: 52
Registriert: Montag 7. Oktober 2002, 02:00
Wohnort: Raum Regensburg

Act! 5.0.2.353 & DaleCarnegieProzess braucht Acrobat Rea

Beitrag von Peter A. Gebhardt »

Fehlermeldung bei Aufruf "Relastionship Prozess":

Die Anwndung "Acrobat Reader " ist nicht auf Ihrem Computer installiert ...

Natürlich (sic!) hab ich kein Acrobat - sondern FoxIT Reader ;-)

Weiß jemand "aus dem Stand" wo ich (registry?) suchen oder patchen muß, um Act! den anderen Reader anzubieten?

Ist das auch ein Problem in Act! 6.x oder Act! 12 ???

Beste Grüße
Zuletzt geändert von Peter A. Gebhardt am Dienstag 5. Oktober 2010, 16:58, insgesamt 1-mal geändert.
Peter A. Gebhardt, FLCP™
www.pag-consulting.com

Ingrid Weigoldt
Beiträge: 3027
Registriert: Donnerstag 24. April 2003, 02:00
Wohnort: Viernheim

Beitrag von Ingrid Weigoldt »

Hallo Herr Gebhardt,

ein "Relastionship Prozess" ist mir in ACT!5 bzw. ACT!6 nicht bekannt. Ist das ein von Ihnen eingesetztes Zusatztool?
Im übrigen setze ich auch FoxIt-Reader ein und habe weder in ACT!6 noch in neueren ACT-Versionen Probleme damit.
Schöne Grüße aus Viernheim
Ingrid Weigoldt

Peter A. Gebhardt
Beiträge: 52
Registriert: Montag 7. Oktober 2002, 02:00
Wohnort: Raum Regensburg

Beitrag von Peter A. Gebhardt »

Hallo Frau Weigoldt,

muß natürlich "Relationship" heißen - da war ein "s" zu viel ...
Steht unter "Sales" (in der 5.04.494) bzw. "Vertrieb" (Bereits Original in Interactive Retail Update auf 5.0.2 !) -> Dale Carnegie Training als erste Option.

Vermutlich macht ja Act! irgendeinen Shell Aufruf, um zu Acrobat Reader zu wechseln - in der dortigen Variable müßte man dann auch FoxIT einsetzen können. Und bevor ich mühsam selber suche ... 8)

Beste Grüße
Peter A. Gebhardt, FLCP™
www.pag-consulting.com

Ingrid Weigoldt
Beiträge: 3027
Registriert: Donnerstag 24. April 2003, 02:00
Wohnort: Viernheim

Beitrag von Ingrid Weigoldt »

Hallo Herr Gebhardt,

sorry, ACT!5 ist definitiv zu lange her.

Was auch immer das mal war, ab ACT!6 gibt es dies nicht mehr.

Und es gibt meiner Meinung nach keine Chance (außer über SDK), im Programm-Kernel von ACT!5 was zu ändern.
Schöne Grüße aus Viernheim
Ingrid Weigoldt

Antworten